libnvme(2)

NAME
struct nvme_end_grp_chan_desc - Endurance Group Channel Configuration Descriptor

SYNOPSIS
struct nvme_end_grp_chan_desc {
__le16 egchans;
struct nvme_channel_config_desc chan_config_desc[];
};

Members

egchans
    Number of Channels

chan_config_desc
    Channel config descriptors. See struct nvme_channel_config_desc